PDA

View Full Version : Support for Extjs 4.2.3 in Sencha Fiddle



mmacret
8 Sep 2014, 2:48 PM
Hello,

Just wondering if you are planning to add support for Extjs 4.2.3 in Sencha Fiddle? If yes, when?

Thank you!

mitchellsimoens
8 Sep 2014, 2:49 PM
Support subscriber only releases are not available within Sencha Fiddle currently.